/*  -----------------------------------------------------
        GENERAL
    ----------------------------------------------------- */

/***New styles for Education Introduction page***/
.desktopview{
	display: block;
}
.mobileview {
	display: none;
}

.full-width {
	width: 100%!important;
	margin: 0px!important; 
}

.titleLinkActive h4 {
	font-weight: bold;
}
/****/

/* Tablet Portrait */
@media only screen and (max-width: 992px) {
	/***New styles for Pricing Catalog page***/
	.WatchDetails_DarkerGrey {
		max-width: 100%;
	}

	/***/
	/***New styles for Education Introduction page***/
	.mobileview h1{
		margin-bottom: 15px;
		margin-top: 15px;
		text-align: center;
	}
	.mobileview .contentTopRight2 h2 {
		width: 100%;
		font-size: 26px;
	}

	.mobileview .h2 {
		text-align: center;
	}
	.top-next {
		width: 95px!important;
		display: inline-block!important;
		float: none!important;
		position: absolute!important;
		top:0;
		bottom: 0;
		right: 0;

	}
	.top-prev {
		width: 95px!important;
		display: inline-block!important;
		float: none!important;
		position: absolute!important;
		top:0;
		bottom: 0;
		left: 20px;

	}

	.top-prev img {
		width: auto!important;
		display: inline-block;
	}
	.top-next img {
		width: auto!important;
		display: inline-block;
	}
	.top-link {
		width: 100%!important;
		display: block!important;
		position: relative;
		height: 40px;
		line-height: 40px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		margin: 10px 0;
	}
	
	.mobileview .contentTopRight2  a {
		color: #1975a3!important;
		display: inline-block;
	}

	.desktopview{
		display: none;
	}
	.mobileview {
		display: block;
	}

	.textCenter{
		display: block; 
		text-align: center;
	}

	.dInline li{ 
		display: inline-block!important;
	}
	  
	.dInline a{ 
		display: inline-block!important;
	}

	.tableOverFlow{
		overflow-x: auto;
	}
	.orginalWidth{
		/*max-width: 830px;
		width: 100%;*/
		margin:0 auto;
	}

	.ClarityBox01{
		width: 75px!important;
		/*margin-right: 0!important;*/
	}

	/*.ClarityBox02{
		width: 151px!important;
		margin-right: 0!important;
	}*/

	/*.ClarityBox03,.ClarityBox04{
		display: inline-block; 
		vertical-align: top;
	} */

	.ClarityBox04{
		/*width: 100px;*/
		text-align: center;
	}


	.noliststyle li{
		list-style-type: none;
	}

	.pointOne,.pointTwo,.pointThree,.pointFour,.pointFive{
		max-width: 425px;
		width: 100%;
	}  


	.mobileview .contentTopRight2 h2 {
		max-width: 100%;
		padding: 0!important;
	}
	.subpage-link {
		text-indent: 65px;
		
	}
	.subpage-active{
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		font-weight: bold;
	}
	.mobileview .contentTopRight2 {
		width: 90%!important;
		float: none!important;
		margin: 20px auto;

	}



	.mobileview .emptyBox {
		padding-left: 0;
	}

	.sidebartabs ul,  .sidebartab__pages ul{
		list-style: none;
	}
	.sidebartabs ul li, .sidebartabs__pages ul li{
		position: relative;
		width: 100%;
		text-align: left;
		padding: 10px 0;
		margin: 0 auto 10px;
		border-bottom: 1px solid #CCC;
	}

	.sidebartabs__pages ul ul li {
		margin: 0 auto 0;
	}

	.sidebartabs__pages ul ul li:first-child {
		border-top: 1px solid #CCC;

	}
	.active-page {
		border-bottom: none!important;
	}

	.sidebartabs ul li a, .sidebartabs__pages ul li a{
		display: block;
		color: #666;
		text-transform: uppercase;
	}
	.sidebartabs ul li a h4, .sidebartabs__pages ul li a h4{

		color: #666;
	}
	.sidebartabs ul li a:hover, .sidebartabs ul li a:hover h4, .sidebartabs__pages ul li a:hover, .sidebartabs__pages ul li a:hover h4{
		color: #ee0808;
	}
	.sidebartabs ul li h4, .sidebartabs__pages ul li h4{
		display: inline-block;
		vertical-align: middle;
	} 
	.sidebartabs ul li a img, .sidebartabs__pages ul li a img{
		width: 50px;
		display: inline-block;
		vertical-align: middle;
		margin-right: 15px;
	}
 	.sidebartabs ul li a img.amzBuyImg, .sidebartabs__pages ul li a img.amzBuyImg{
		border: none;		
		width: 190px;
		height: 42px;
	}
 	.sidebartabs ul li a img.amzBuyImg:hover, .sidebartabs__pages ul li a img.amzBuyImg.amzBuyImg:hover{
		opacity: 0.8;
	}

	.sidebartabs ul li span, .sidebartabs__pages ul li span{
		float: right;
		position: relative;
		top: -35px;
		right: 10px;
		z-index: 99;
		cursor: pointer;
		display: block;
		height: 10px;
		width: 10px;
	}
	.li-last{
		border-bottom:none !important;
		margin: 0px auto 0px !important;
	}
	.arrow-down {
		background: url("../images/responsive/arrowDownBlack.png") no-repeat scroll center top;
		display: block;
		height: 12px;
		width: 12px;
	}
	.arrow-up {
		background: url("../images/responsive/arrowUpBlack.png") no-repeat scroll center top;
		display: block;
		height: 12px;
		width: 12px;
	}
	/***submenus***/
	.sidebartabs ul ul {
		display: none;
		
	}
	.sidebartabs ul ul li a {
		font-size: 16px;
		color: #666; 
		text-transform: capitalize;
	}


	/***submenus***/
	.sidebartabs__pages ul ul {
		display: block;
		list-style: none;
		
	}

	.sidebartabs__pages ul ul li {
		position: relative;
	}

	.sidebartabs__pages .contentTopRight2 ul li:after{
		content: ""!important;
	}

	.sidebartabs__pages ul ul li a {
		font-size: 16px;
		color: #666;
		text-transform: capitalize;
		font-style: normal;
	}

	.full-width {
		width: 100%!important;
		margin: 0px!important;
	}
	.contentTopRight2 h1{
		line-height: 30px;
	}

	.page__controller {
		text-align: center;
		with: 100%;
	}
	.page__controller .previous, .page__controller .next {
		display: inline-block;
	}
	.page__controller .previous a, .page__controller .next a {
		display: block;
		width: 100px;
		height: 40px;
		line-height: 40px;
		vertical-align: top;
		text-align: center;

		border: 1px solid #666;
		border-radius: 5px;
		color: #666;
		background: #FFF;
		margin: 10px 5px;

	}

	.page__controller .previous a:hover, .page__controller .next a:hover {
		background: #1975a3;
		color: #FFF!important;
		text-decoration: none;

	}
	/******/
	
	/***New styles for glossary page***/
	.contentTopLeftRel {
		background: none;
		width: 100%;
		text-align: center;
	}
	.contentTopLeftRel .FeaturedBrands {
		background: #f4f4f4;
		display: inline-block;
		float: none;
		padding: 15px 0;
		margin: 2px;
		width: 24%;
		text-align: center;
	}

	.AtoZ3 {
		max-width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;

		height: auto;
		width: 100%;
	}
	.AtoZ3 .fright, .AtoZ3 .fleft  {
		float: none;
	}
	.AtoZ3 .fleft .RightLink {
		float: none;
	}
	.AtoZ3 .fright {
		display: table;
		margin-top: 20px!important;
		
		width: 100%;
	}
	.AtoZ3 .fright a {
		display: table-cell;
		font-size: 16px;
		float: none;
		vertical-align: top;	
	}
	.glossaryLetter {
		display: block;
		float: none;
		text-align: center;
		
		width: 100%;
	}
	.glossaryContent {
		display: block;
		float: none;

		width: 100%;
	}

	.amazonCom {
		box-sizing: border-box;
		padding: 20px 30px;
		text-align: center; 
		width: 100%;
		max-width: 100%;
		
	}
	.amazonCom h2 {
		width: 100%;
		text-align: center;
	} 
	.amazonCom img.amzImg {
		width: 130px; 
		height: 60px;
		margin: 10px 20px 10px 10px!important;
	}
	/***End for Glossary page***/
	/***New Style for Books page***/
	.mobileview .books-page {
		text-align: center;
	}
	.mobileview .books-page a, .mobileview .books-page .productThumbBookEnd{
		
			display: inline-block!important;
			width: 100%!important;
			vertical-align: top!important;
			float: none!important;
		
	}
		.mobileview .books-page .h30 {
			display: none!important;
		}

.productThumbBook_img{
		height: auto!important;
		position: relative;
		margin: 20px auto;
		text-align: center;
		width: 200px;
	}
	.productThumbBook_img img{
		width: 200px!important;
	}
	.ThumbBook_img {
		max-height: 100%;
		max-width: 100%;
	}
	.productThumb_contentBook {
		margin-top: 0;
		width: 100%;
		padding: 10px 0;
		text-align: center;
	}

	.productThumbBook {
		display: block;
		padding: 10px 0;
		margin: 0!important;
	}
	.productThumbBook {
		width: 100%;
	}
	.productThumbBook_title {
		float: none!important;
		right: 0!important;
		top: 0!important;
		width: 100%!important;
		height: auto!important;
		margin: 10px 0 -5px 0;
	}
	.productThumbBook_price {
		float: none!important;
		right: 0!important;
		top: 0!important;
		width: 100%!important;
		height: auto!important;
		margin: 5px 0 10px 0;
		font-weight: normal;
		font-size: 14px;
	}
	/***End Style for Books page***/

}

@media only screen and (max-width:832px){
	.orginalWidth{
		width: 560px;
		margin:0 auto;
	}

/*	.ClarityBox01{
		width: 75px!important;
		margin-right: 0!important;
	}*/

	.ClarityBox02{
		max-width: 170px!important;
		width: 100%;
		margin-right: 0!important;
	}
}

/* smaller than tablet vertical */
@media only screen and (max-width: 768px){
	/***New styles for glossary page***/
	.contentTopLeftRel .FeaturedBrands {
		width: 32%;
	}
	.AtoZ3 .fright {
		display: block;
		text-align: center;
	}
	.AtoZ3 .fright a {
		display: inline-block;
		margin: 2px;
		vertical-align: top;

		width: 5%;
	}
}
	/*****/

	/* Mini iPad */
@media only screen and (max-width: 660px) {
	/***New styles for glossary page***/
	.amazonCom {
		width: 100%;
		max-width: 100%;
		padding: 20px 30px;
		box-sizing: border-box;
		text-align: center;
	}
	.amazonCom h2 {
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.amazonCom img{
		margin: 10px 0px!important;
		text-align: center;
	}
	.amazonCom img.fleft{
		float: none;
	}
	/****/
}

/* Lumia Portrait */
@media only screen and (max-width: 568px) {
	/***New styles for glossary page***/
	.contentTopLeftRel .FeaturedBrands {
		width: 48%;
	}
	/*****/
	/***New styles for Education Watches page***/
	.mobileview  .contentTopRight2 .fleft {
		float: none;
		margin: 10px auto;
		text-align: center;

	}

	.mobileview  .contentTopRight2 .orginalWidth .fleft{
		float: left!important;
	} 
	.mobileview  .contentTopRight2 .fleft .marginSmall{
		float: none;
		margin: 10px auto!important;
		text-align: center;

	}
}

@media only screen and (max-width:530px){
	.mobileview .orginalWidth .ClarityBox03 img{
		width: 100%;
	}
	.mobileview .orginalWidth .ClarityBox04 img{
		width: 100%;
	}
}

/* Smartphones Landscape */
@media only screen and (max-width: 480px) {
	/***New styles for glossary page***/
	.AtoZ3 .fright a {
		width: 9%;
	}
	/*****/

	/***New styles for Pricing Catalog page***/

	/*.WatchDetails_White{
		max-width: 90%;
		padding: 10px;
	}*/
	.catalog__page {
		overflow: auto;
	}
	.catalog-pricing{
		width: 100%!important;
		max-width: 100%!important;
		overflow: auto;
	}

	.WatchDetails_DarkerGrey {
		width: 100%;
	}
	.WatchStyleNo {
		width: 17%;
	}
	.WatchDescription {
		width: 30%;
	}
	/***/
}

/* iPhone Portrait */
@media only screen and (max-width: 320px) {
	/***New styles for glossary page***/
	.contentTopLeftRel .FeaturedBrands {
		width: 100%;
	}
	/*****/
}

